section.why-us-2.grey-section {
    background: #f0f2f5;
}
section.why-us-2.white-section {
    background: #ffffff;
}

section.why-us-2.black-section {
    background: #252626;
}
section.why-us-2.black-section h2,
section.why-us-2.black-section h6,
section.why-us-2.black-section p {
    color: #ffffff;
}

section.why-us-2.black-section h6 {
    opacity: 0.3;
}

section.why-us-2 {
    padding-top: 80px;
    padding-bottom: 64px;
}
section.why-us-2.white-section .container > h2 {
    font-weight: 700;
    font-size: 48px;
    line-height: 56px;
    letter-spacing: -2px;
    color: #191919;
    margin-bottom: 0;
}
section.why-us-2.grey-section .container > h6 {
    color: rgba(19, 19, 19, 0.3);
}

section.why-us-2 .container .why-choode-wrapper-list {
    margin-top: 48px;
}
section.why-us-2 .container .why-choode-wrapper-list {
    display: flex;
    position: relative;
}

section.why-us-2 .container .why-choode-wrapper-list .why-choose-left {
    width: 50%;
}

section.why-us-2 .container .why-choode-wrapper-list .why-choose-left ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    padding-left: 0;
    max-width: 100%;
    margin-bottom: 0;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding-right: 40px;
}

section.why-us-2 .why-choode-wrapper-list .why-choose-left ul li {
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
}

section.why-us-2 .container .why-choode-wrapper-list .why-choose-left ul li {
    width: 100%;
    padding-right: 0;
    list-style: none;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-bottom: 20px;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: flex-start;
}

section.why-us-2 .container .why-choode-wrapper-list .why-choose-left ul li img {
    width: 32px;
    height: 32px;
    margin-right: 10px;
}

section.why-us-2.white-section .container .why-choode-wrapper-list .why-choose-left ul li p,
section.why-us-2.grey-section .container .why-choode-wrapper-list .why-choose-left ul li p {
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    color: #191919;
    margin-bottom: 0;
}
section.why-us-2 .button-wrapper {
    align-items: center;
    display: flex;
    justify-content: center;
    margin-top: 24px;
}
@media (max-width: 767px) {
    section.why-us-2 .container .why-choode-wrapper-list {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }
    section.why-us-2 .container .why-choode-wrapper-list .why-choose-left,
    section.why-us-2 .container .why-choode-wrapper-list .why-choose-left {
        width: 100%;
    }
}
